Subject: [ipr-announce] IPR Disclosure: InterDigital Patent Holdings, Inc.'s Statement about IPR related to draft-ietf-paws-protocol-06

From: IETF Secretariat <[email-masked]>
Date: Mon, 23 Sep 2013 15:18:10 -0700

Dear Vincent Chen, Subir Das, Lei Zhu, Pete McCann, John Malyar:

 An IPR disclosure that pertains to your Internet-Draft entitled "Protocol to
Access Spectrum Database" (draft-ietf-paws-protocol) was submitted to the IETF
Secretariat on 2013-09-23 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2203/). The title
of the IPR disclosure is "InterDigital Patent Holdings, Inc.'s Statement about
IPR related to draft-ietf-paws-protocol-06."");

The IETF Secretariat